@font-face {
    font-family: "Segoe UI";
    src: url("/bitrix/templates/new_main/fonts/SegoeUIRegular.eot");
    src: url("/bitrix/templates/new_main/fonts/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
    url("/bitrix/templates/new_main/fonts/SegoeUIRegular.woff") format("woff"),
    url("/bitrix/templates/new_main/fonts/SegoeUIRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "Segoe UI";
    src: url("/bitrix/templates/new_main/fonts/SegoeUIBold.eot");
    src: url("/bitrix/templates/new_main/fonts/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
    url("/bitrix/templates/new_main/fonts/SegoeUIBold.woff") format("woff"),
    url("/bitrix/templates/new_main/fonts/SegoeUIBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: "Segoe UI";
    src: url("/bitrix/templates/new_main/fonts/SegoeUISemiBold.eot");
    src: url("/bitrix/templates/new_main/fonts/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
    url("/bitrix/templates/new_main/fonts/SegoeUISemiBold.woff") format("woff"),
    url("/bitrix/templates/new_main/fonts/SegoeUISemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: "Segoe UI";
    src: url("/bitrix/templates/new_main/fonts/SegoeUILight.eot");
    src: url("/bitrix/templates/new_main/fonts/SegoeUILight.eot?#iefix")format("embedded-opentype"),
    url("/bitrix/templates/new_main/fonts/SegoeUILight.woff") format("woff"),
    url("/bitrix/templates/new_main/fonts/SegoeUILight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "MyriadProSemiBoldItalic";
    src: url("/bitrix/templates/new_main/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
    src: url("/bitrix/templates/new_main/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/bitrix/templates/new_main/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
    url("/bitrix/templates/new_main/fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}